<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Production de gaz à effet de serre</span>
        <figure id="pie3"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader">Description du diagramme:</span>
        <div class="subsection">
            <span>Le graphique circulaire présente la quantité totale, en tonnes, de gaz à effet de serre produits par
                les avions au cours de l'année 2022.
            </span>
            <br>
            <span>Il est divisé en deux parties, soit une pour les <i>gros</i> avions possédant plus de 3 moteurs, et
                une autre pour les <i>petits</i> avions possédant 2 moteurs ou moins et tous les autres types
                d'aéronefs.
            </span>
        </div>

    </div>
</div>